package com.testor.module.ZLOA;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;


@Component
public class ZlPath {
    @Value("${zlsystem.url}")
    private String url ;

    public String getUrl() {
        return url;
    }

    public ZlPath setUrl(String url) {
        this.url = url;
        return this;
    }
}
